Bio::FastParsers::Hmmer::Table::Hit(3)

NAME
Bio::FastParsers::Hmmer::Table::Hit - Internal class for tabular HMMER parser

VERSION
version 0.221230

SYNOPSIS
    # TODO

DESCRIPTION
    # TODO

ALIASES

  expect
Alias for "evalue" method. For API consistency.

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

CONTRIBUTOR
Arnaud DI FRANCO <arnaud.difranco@gmail.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.